

.overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 3;
	background-color: rgba(0, 0, 0, 0.4);
}

.slides-navigation {
	z-index: 6;
}

.slides-navigation .prev,
.slides-navigation .next {
	width: 47px;
	height: 47px;
	background-size: cover;
	background-repeat: no-repeat;
}

.slides-navigation a.prev {
	left: 20px;
	background-image: url(../img/icons/prev.png);
}

.slides-navigation a.next {
	right: 20px;
	background-image: url(../img/icons/next.png);
}

.titleMessage {
	position: absolute;
    width: 100%;
    height: 250px;
    top: 50%;
    z-index: 5;
    text-align: center;
    margin-top: -125px;
}

.titleMessage .heading p {
	color: #fff;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.4);
    font-weight: 100;
    letter-spacing: 7px;
}

.titleMessage .heading .main {
	font-size: 50px;
}

.titleMessage .heading .sub {
	font-size: 23px;
}

.section {
	padding: 100px 0;
}

.aboutImage {
	max-width: 100%;
}

.skillsSection {
	background-color: #e74c3c;
	color: #fff;
}

.skill {
	text-align: center;
	margin-left: 10px;
}

.chart {
	position: relative;
    width: 152px;
    height: 152px;
    display: inline-block;
    text-align: center;
}

.chart canvas {
	position: absolute;
    left: 0;
    top: 0;
}

.chart .percent {
	color: #000;
    line-height: 152px;
    display: inline-block;
    font-size: 35px;
}

.chart .percent:after {
	content: '%';
}














